## ruby-devise-token-authenticatable 0.4.0

=== debian/changelog ===
ruby-devise-token-authenticatable (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #790876)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 16 Jun 2015 20:24:29 +0530
