## ruby-devise-token-authenticatable 0.5.2

=== debian/changelog ===
ruby-devise-token-authenticatable (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Sep 2016 10:35:24 +0530

ruby-devise-token-authenticatable (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 22:59:44 +0530
