=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
-               ruby-devise (>= 3.4.0),
+               ruby-devise (>= 4.0~),
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-devise-token-authenticatable.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-devise-token-authenticatable.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-devise-token-authenticatable.git
 Homepage: https://github.com/baschtl/devise-token_authenticatable
 XS-Ruby-Versions: all
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-devise (>= 3.4.0),
+         ruby-devise (>= 4.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: token based authentication for devise
