=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/devise-token_authenticatable .*/devise-token_authenticatable-(.*).tar.gz
